Page MenuHomePhabricator

Add a "Database Cluster Status" console in Config
ClosedPublic

Authored by epriestley on Apr 9 2016, 10:24 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Aug 8, 8:08 PM
Unknown Object (File)
Mon, Aug 8, 5:03 AM
Unknown Object (File)
Sun, Jul 31, 11:11 PM
Unknown Object (File)
Mon, Jul 25, 8:56 PM
Unknown Object (File)
Sat, Jul 23, 1:18 PM
Unknown Object (File)
Mon, Jul 18, 2:15 PM
Unknown Object (File)
Sat, Jul 16, 10:33 PM
Unknown Object (File)
Jul 14 2022, 11:08 AM
Subscribers
None

Details

Summary

Ref T4571. The configuration option still doesn't do anything, but add a status panel for basic setup monitoring.

Test Plan

Here's what a good version looks like:

Screen Shot 2016-04-09 at 3.23.06 PM.png (763×1 px, 120 KB)

Also faked most of the errors it can detect and got helpful diagnostic messages like this:

Screen Shot 2016-04-09 at 3.06.12 PM.png (656×1 px, 121 KB)

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley retitled this revision from to Add a "Database Cluster Status" console in Config.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: chad.
chad edited edge metadata.
This revision is now accepted and ready to land.Apr 10 2016, 3:22 AM
This revision was automatically updated to reflect the committed changes.